CVE-2005-3083

2005-09-27T16:03:00
ID CVE-2005-3083
Type cve
Reporter NVD
Modified 2016-10-17T23:32:44

Description

Cross-site scripting (XSS) vulnerability in index.php in CMS Made Simple 0.10 allows remote attackers to inject arbitrary web script or HTML via the page parameter.